﻿@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; font-family: "微软雅黑"; font-size:14px; line-height:30px; color:#b60007; background:url(../images/bg.gif) no-repeat fixed top center;}
ul,li,input,div,font,br,span { margin:0; padding:0; list-style:none;}
img { border:0;}
a { color:#333; text-decoration:none;}
a:hover { color:#c30d23; text-decoration:underline;}
.blank25 { clear:both; height:25px;}

/*topMenu*/
#topmenu {
    background: url(../images/topmenu_bg.jpg) repeat-x scroll;
    height: 34px;
    line-height: 34px;
}
.topdiv {
    margin: 0 auto;
    width: 1000px; font-size:12px;
}
.topdiv a { color: #434242;}
.topdiv a:hover { color: #CC0000;}
.webname {
    color: #666666;
    float: left;
    width: 200px;
}
.menulist {
    color: #434242;
    float: left;
    text-align: right;
    width: 800px;
}

#header { width:100%; height:500px; background:url(../images/header.jpg) no-repeat top center;}

.w1000 { width:1000px; margin:0 auto; overflow:hidden;}
.w482 { width:482px; margin:0 auto; overflow:hidden;}
.w666 { width:666px; margin:0 auto; overflow:hidden;}
.w298 { width:298px; margin:0 auto; overflow:hidden;}
.w300 { width:300px; margin:0 auto; overflow:hidden;}
.w580 { width:580px; margin:0 auto; overflow:hidden;}
.w385 { width:385px; margin:0 auto; overflow:hidden;}
.w510 { width:510px; margin:0 auto; overflow:hidden;}
.w454 { width:454px; margin:0 auto; overflow:hidden;}
.w735 { width:735px; margin:0 auto; overflow:hidden;}
.w150 { width:150px; margin:0 auto; overflow:hidden;}
.mrl { float:left;}
.mrr { float:right;}

.content {}
.content .m1000 { width:900px; padding:0 50px; margin:0 auto; overflow:hidden;}
.content .c1000 { width:970px; padding:0 15px; margin:0 auto; overflow:hidden;}
.content .m482 { width:452px; padding:0 15px; margin:0 auto; overflow:hidden;}
.content .m666 { width:636px; padding:0 15px; margin:0 auto; overflow:hidden;}
.content .m298 { width:268px; padding:0 15px; margin:0 auto; overflow:hidden;}
.content .m580 { width:550px; padding:0 15px; margin:0 auto; overflow:hidden;}
.content .m385 { width:355px; padding:0 15px; margin:0 auto; overflow:hidden;}
.content .m510 { width:510px; margin:0 auto; overflow:hidden;}
.content .m454 { width:424px; padding:0 15px; margin:0 auto; overflow:hidden;}

.content .con_top { width:100%; height:217px; background:url(../images/con_top_bg.png) no-repeat top center;}
.content .con_top .tit { width:1000px; margin:0 auto;}
.content .con_top .tit span { margin-left:180px; padding-top:35px; display:block; height:50px; font-size:28px; font-weight:bold; color:#feec14; background:url(../images/con_top_line.png) repeat-x bottom center; text-indent:0;}
.content .con_mid { width:100%; height:auto; background:url(../images/con_mid_bg.png) repeat-y top center;}
.content .con_bot { width:100%; height:125px; background:url(../images/con_bot_bg.png) no-repeat top center;}

.content .con2_top { width:100%; height:217px; background:url(../images/con2_top_bg.png) no-repeat top center;}
.content .con2_top .tit { width:482px; margin:0 auto;}
.content .con2_top .tit span { margin-left:180px; padding-top:35px; display:block; height:50px; font-size:28px; font-weight:bold; color:#feec14; background:url(../images/con_top_line.png) repeat-x bottom center; text-indent:0;}
.content .con2_mid { width:100%; height:auto; background:url(../images/con2_mid_bg.png) repeat-y top center;}
.content .con2_bot { width:100%; height:125px; background:url(../images/con2_bot_bg.png) no-repeat top center;}

.content .con3_top { width:100%; height:217px; background:url(../images/con3_top_bg.png) no-repeat top center;}
.content .con3_top .tit { width:666px; margin:0 auto;}
.content .con3_top .tit span { margin-left:180px; padding-top:35px; display:block; height:50px; font-size:28px; font-weight:bold; color:#feec14; background:url(../images/con_top_line.png) repeat-x bottom center; text-indent:0;}
.content .con3_mid { width:100%; height:auto; background:url(../images/con3_mid_bg.png) repeat-y top center;}
.content .con3_bot { width:100%; height:125px; background:url(../images/con3_bot_bg.png) no-repeat top center;}

.content .con4_top { width:100%; height:217px; background:url(../images/con4_top_bg.png) no-repeat top center;}
.content .con4_top .tit { width:666px; margin:0 auto;}
.content .con4_top .tit span { margin-left:180px; padding-top:35px; display:block; height:50px; font-size:28px; font-weight:bold; color:#feec14; background:url(../images/con_top_line.png) repeat-x bottom center; text-indent:0;}
.content .con4_mid { width:100%; height:auto; background:url(../images/con4_mid_bg.png) repeat-y top center;}
.content .con4_bot { width:100%; height:125px; background:url(../images/con4_bot_bg.png) no-repeat top center;}

.content .con5_top { width:100%; height:200px;}
.content .con5_top .tit { margin:0 auto;}
.content .con5_top .tit span { margin-left:180px; padding-top:35px; display:block; height:50px; font-size:28px; font-weight:bold; color:#feec14; background:url(../images/con_top_line.png) repeat-x bottom center; text-indent:0;}
.content .con5_mid { width:100%; height:217px;}
.content .con5_bot { width:100%; height:120px;}

#NewYear { color:#b60007; text-indent:2em;}
#Lottery { color:#b60007; text-indent:2em;}
#Epilogue { color:#b60007; text-indent:2em;}

#Message {}
#Message li { float:left; width:475px; height:198px; margin:10px 20px 10px 0;}
#Message .company { padding:11px 10px 0 16px; width:449px; height:150px; background:url(../images/message_bg.gif) no-repeat top center;}
#Message .company .logo { width:170px; height:120px; margin-top:7px;}
#Message .company .logo img { width:170px; height:120px; border:none;}
#Message .company .text { width:260px;}
#Message .company .text .text1 { font-size:16px; color:#feec14; height:30px; line-height:30px;}
#Message .company .text .text2 { font-size:12px; color:#fff; height:84px; line-height:21px;}
#Message .company .text .text3 { float:left; height:36px;}
#Message .share { background:url(../images/message_bot.gif) repeat-x top center; height:37px; line-height:37px; font-size:12px; color:#fff; padding-left:16px;}

#WeiXin {}
#WeiXin li { float:left; width:96px; margin:6px 12px 6px 0;}
#WeiXin li img { width:96px; height:96px; float:left;}
#WeiXin li span { color:#000; background:#fff; font-size:12px; text-align:center; float:left; width:96px; height:30px; line-height:21px;}

#Share { color:#b60007;}
#Share .btn { display:block; width:150px; height:66px; background:url(../images/btn.png) no-repeat top center;}
#Share input { width:639px; height:24px; line-height:24px; border:1px solid #b60007; background:#fff0d6; padding:7px;}

#LotteryNameList { background:url(../images/con5_bg.png) no-repeat top center; height:537px; color:#333;}
#LotteryNameList font { color:#b60007; font-weight:bold;}

#Rule { color:#b60007;}
#Rule li { padding-bottom:15px; margin-bottom:15px; border-bottom:1px dotted #ffa200; line-height:24px; width:900px; float:left;}
#Rule li .r1 { text-align:left; text-indent:0; padding-left:10px; width:70px; height:24px; background:url(../images/arrow.png) no-repeat left center;}
#Rule li .r2 { text-align:left; text-indent:0; margin-left:5px; width:805px;}

#footer { width:100%; text-align:center; padding:10px 0; color:#feec14;}
#footer a { color:#feec14;}

